:root {
  --mainclr: #10e0e7;
  --secclr: #ff5d22;
  --third: #dfe4e0;
  --mainafterclr: hsl(167, 81%, 79%);
}
* {
  margin: 0;
  padding: 0;
  outline: none;
  box-sizing: border-box;
  transition: 0.2s;
  text-transform: capitalize;
  text-decoration: none;
}
html {
  font-size: 62.5%;
}
.header {
  padding: 1rem 7%;
  background-color: var(--mainclr);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1000;
}
.header #logo {
  width: 70px;
}

.navbar a {
  color: black;
  font-size: 1.5rem;
  margin-left: 2rem;
  position: relative;
  font-weight: bolder;
}
.navbar a:after {
  content: "";
  background: var(--secclr);
  width: 0;
  height: 3px;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 5px;
  transition: 0.3s;
}
.navbar a:hover:after {
  content: "";
  background: var(--secclr);
  width: 100%;
  height: 3px;
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 5px;
}
.icons div {
  font-size: 2rem;
  margin-right: 1rem;
  color: white;
  display: none;
}
.icons a {
  color: white;
  background: var(--secclr);
  padding: 1.5rem 3rem;
  font-size: 1.5rem;
  border-radius: 10px;
  transition: 0.5s;
}
.icons a:hover {
  background: transparent;
  border: 1px solid var(--secclr);
}
.navbar.active {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.background-image {
  background: url(images/Untitleddesign1.png);
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 6%;
  position: relative;
}
.background-content {
  position: absolute;
  top: 30%;
  left: 50%;
  width: 50%;
  transform: translate(-80%);
}
.background-content h1 {
  color: black;
  font-size: 40px;
  margin-bottom: 20px;
}
.background-content p {
  font-size: 1.5rem;
  margin-bottom: 40px;
}

.background-content a {
  background: var(--secclr);
  padding: 1.5rem 3rem;
  border-radius: 15px;
  color: white;
  font-size: 1.5rem;
  transition: 0.5s;
}
.background-content a:hover {
  background: transparent;
  border: 1px solid var(--secclr);
  color: black;
}
.about {
  padding: 6rem 7%;
  background: var(--third);
}
.main-about {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  flex-wrap: wrap;
}
.inner-about {
  flex: 1 1 45rem;
}

.inner-about .inner-about-image img {
  width: 100%;
}
.about-content {
  width: 80%;
}
.about-content h1 {
  font-size: 40px;
  margin-bottom: 15px;
}
.about-content p {
  font-size: 1.5rem;
  margin-bottom: 30px;
}
.about-content a {
  background: var(--secclr);
  padding: 1rem 3rem;
  font-size: 1.5rem;
  color: white;
  transition: 0.5s;
}
.about-content a:hover {
  background: transparent;
  border: 1px solid var(--secclr);
  color: black;
}
.our-services {
  padding: 4rem 7%;
}
.our-services p span {
  color: #ff5d22;
  font-family: cursive;
  font-weight: bolder;
}
.service-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
}
.left-service-content {
  flex: 1 1 45rem;
}

.right-service-content {
  flex: 1 1 45rem;
  display: flex;
  justify-content: flex-end;
}
.left-service-content h1 {
  font-size: 40px;
  margin-bottom: 15px;
}
.left-service-content p {
  font-size: 1.5rem;
}
.right-service-content .right-btn a {
  padding: 1.5rem 3rem;
  font-size: 2rem;
  color: white;
  background: var(--secclr);
}
.right-service-content .right-btn a:hover {
  border: 1px solid var(--secclr);
  background: transparent;
  color: black;
}
.main-services {
  padding-top: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
}
.inner-services-content {
  flex: 1 1 300px;
  padding: 1rem 3rem;
  text-align: center;
  border: 2px solid #10e0e7;
}
.inner-services-content:hover {
  box-shadow: 9px 10px 9px rgb(43, 94, 94);
}

.inner-services-content h2 {
  font-size: 25px;
  margin-bottom: 10px;
}
.inner-services-content p {
  font-size: 1.5rem;
  line-height: 2;
}
.service-icon i {
  font-size: 4rem;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  text-align: center;
  line-height: 8rem;
  background: var(--mainafterclr);
  color: var(--mainclr);
  margin-bottom: 15px;
  cursor: pointer;
  transition: 0.3s;
}
.service-icon i:hover {
  color: white;
  background: var(--mainclr);
}
.gallery {
  padding: 4rem 7%;
}
.gallery h1 {
  color: var(--mainclr);
  font-size: 40px;
  text-align: center;
  margin-bottom: 30px;
}
.main-gallery {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
}
.inner-gallery {
  flex: 1 1 300px;
}
.inner-gallery img {
  width: 100%;
  transition: 0.3s;
}
.inner-gallery img:hover {
  transform: scale(1.1);
  border-radius: 20px;
}
.our-doctors {
  padding: 4rem 7%;
}
.our-doctors h1 {
  text-align: center;
  font-size: 40px;
  color: var(--mainclr);
  margin-bottom: 30px;
}
.main-doctor {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.inner-doctor {
  flex: 1 1 300px;
  position: relative;
}
.inner-doctor img {
  width: 100%;
}
.doc-icons {
  position: absolute;
  bottom: 2%;
}
.doc-icons div {
  font-size: 2rem;
  color: var(--mainclr);
  background: white;
  border: 1px solid black;
  margin-left: 2rem;
  width: 4rem;
  height: 4rem;
  line-height: 4rem;
  text-align: center;
  cursor: pointer;
}
.doc-icons div:hover {
  transform: scale(1.1);
}
.why-choseus {
  padding: 4rem 7%;
}
.main-chose {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
}
.inner-chose {
  flex: 1 1 45rem;
}
.inner-chose img {
  width: 100%;
}
.inner-chose h1 {
  font-size: 40px;
  color: var(--mainclr);
  margin-bottom: 20px;
}
.main-inner-chose {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1rem 0;
}
.chose-icon i {
  width: 5rem;
  height: 5rem;
  line-height: 5rem;
  background: white;
  color: var(--mainclr);
  font-size: 3rem;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.icon-content {
  padding: 0 4rem;
}
.icon-content p {
  font-size: 1.5rem;
  line-height: 1;
}
.footer {
  padding: 6rem 7%;
  background: var(--third);
}
.main-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}
.inner-footer {
  flex: 1 1 200px;
}
.inner-footer h2 {
  font-size: 2rem;
  color: black;
}
.inner-footer a {
  font-size: 1.5rem;
  font-weight: bolder;
  color: black;
  display: block;
  margin-top: 1rem;
  padding-top: 1rem;
}
.inner-footer a:hover {
  margin-left: 10px;
}
.footer img {
  width: 70px;
}

/* width */
::-webkit-scrollbar {
  width: 20px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px var(--mainclr);
  background: var(--mainclr);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--secclr);
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--third);
}

@media (max-width: 767px) {
  html {
    font-size: 55%;
  }
  .header {
    padding: 2rem;
  }
  .icons div {
    display: initial;
  }
  .navbar {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100vh;
    background: var(--secclr);
    display: flex;

    align-items: center;
    flex-direction: column;
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  }

  .navbar a {
    display: block;
    font-size: 3rem;
    font-weight: bolder;
    margin: 1rem;
    padding: 1rem;
    color: black;
  }
  .background-content {
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding-left: 5rem;
  }
  .inner-about .inner-about-image img {
    margin-top: 20px;
  }

  .right-service-content {
    justify-content: flex-start;
  }
  .background-image {
    background: url(images/background.jpg);
  }
}
